





div.dialog-overlay
{
	z-index:2999;
	background:url(../Content/tran75.png) repeat;
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:100%;
}

div.dialog-content
{
	border: solid thin white;
	margin:0;
	padding:20px;
}

div.dialog-title
{
	text-align:center;
	font-size:larger;
	font-weight:bold;
	display:block;
	border-bottom: solid thin;
	margin-bottom:1em;
	padding-bottom:0.5em;
}

.dialog .option-line
{
	height:2em;
	text-align:left;
}

.dialog .option-line a:hover
{
	background-position: 0px -26px;
}

.dialog .option-line a
{
	background: url(../Content/CheckButton.png) no-repeat scroll 0px 0px;
	padding: 0;
	height:26px;
	line-height:26px;
	padding: 5px 14px;
	margin-right: 10px;
}

.dialog .option-line input
{
	width:80%;
}
